From: <a href="/blend/av.cgi?id=7">angel</a><BR>
Date: 24 April 2008<P>

Update on Michael...HES MARRIED! AGHHHH! I clearly put in my profile "married men need not contact me!"...Well he is seperated a long time and his divorce will be final soon...but it isn't FINAL! I'm a bit peeved! I also put in my profile, NO Smoking! He smoked a small cigar on our second date! SHEESH MEN! I still like him, though and other than these two things he has other good qualifications...but, I have put us in FRIEND only mode until divorce is FINAL! Also my ex BF has made contact and is trying to get in good graces...no way that will happen...that door is slammed shut...he should have put a foot in it before latched! I think I will put my love life on hold for a while so I can breathe....
<HR>
From: <a href="/blend/av.cgi?id=1159">lilla</a><BR>
Date: 24 April 2008<P>

thanks for the thought, Rennie ... God bless.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 24 April 2008<P>

karinflor, about <a href="/blend/wv.cgi?id=2008.04.24.18.47.20449"><i>Untitled</i></a>:<BR>
<BR>
Well, I can seriously relate to that.  Every time, I catch my breath.  It's the oddest feeling.<BR>
<BR>
Thanks for putting this into words!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 24 April 2008<P>

Angel; Glad you found it out before you fell head over heels for this guy. I knew this guy that was engaged to a girl in a different city, married with children and living with his office manager. I guess honesty is not in fashion any more or so it seems.<BR>
<BR>
bk  
<HR>